﻿
.new_proList_mainListL:after, .new_proList_ListSizes_list:after, .new_proList_mainProse:after, .new_proList_reciveBox:after, .new_proList_mainListTli:after, .qv_detail_clearBox:after, .new_proList_Array_colB:after, .new_proList_proListTIB:after, .new_proList_mainProseBox:after, .new_proList__array_form .video_array_form:after, .FS_Newpation_en:after {
    content: "";
    display: block;
    clear: both;
}

.new_proMenu_box1 .picture_array_Icbtn, .new_proMenu_box1 .video_array_Icbtn, .new_proMenu_box1 .table_array_Icbtn, .new_proMenu_box1 .sellist_array_Icbtn, .new_proMenu_box1 .popularity_array_Icbtn {
    float: left;
    cursor: pointer;
    height: 17px;
}

.new_proMenu_box1 .picture_array_Icbtn, .new_proMenu_box1 .video_array_Icbtn, .new_proMenu_box1 .table_array_Icbtn, .new_proMenu_box1 .sellist_array_Icbtn, .new_proMenu_box1 .popularity_array_Icbtn {
    padding: 5px;
    margin-right: 5px;
}



.new_proList_proListBox {
    width: 1200px;
    margin: 0 auto;
}

.new_proList_reciveBox:after {
    content: "";
    display: block;
    clear: both;
}

.menu_list_new:after {
    content: "";
    display: block;
    clear: both;
}

.menu_list_cont {
    padding-top: 22px;
}

.menu_list_new dl dt {
    float: left;
    line-height: 24px;
}

.menu_list_new dl dd {
    float: left;
    line-height: 24px;
    padding-left: 20px;
    position: relative;
}

    .menu_list_new dl dt a, .menu_list_new dl dd a {
        color: #646466;
        text-decoration: none;
        line-height: inherit;
    }

.menu_list_cont dt span {
    color: #646466;
}

.menu_list_new dl dd:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    content: '/';
    position: absolute;
    left: 7px;
    top: 0;
    color: #d3d3d3;
    font-size: 12px;
    line-height: 26px;
}

.menu_list_cont:after, .popularity_view_list:after, .popup:after {
    content: '';
    display: block;
    clear: both;
    width: 0;
    height: 0;
}

.new_proList_proListTIB {
    width: 100%;
}

.new_proList_proListTit {
    font-size: 26px;
    color: #19191a;
    font-weight: 600;
    margin-bottom: 25px;
    display: inline-block;
    line-height: 34px;
}
.new_proList_ListImg a img {
   width:100%;
   height:100%
}

/***icon menu*/
.new_proMenu_box {
    float: right;
}

.new_proMenu_box1 {
    float: left;
    margin-top: 7px;
}

    .new_proMenu_box1 li.choosez .icon {
        color: #4c4948;
    }
    


    .new_proMenu_box1 li .icon {
        background: none;
        font-size: 20px;
        color: #89898c;
    }

    .new_proMenu_box1 .picture_array_Icbtn.choosez .picture_array_ListIc {
        background-position: -10px -15px;
    }

    .new_proMenu_box1 .picture_array_ListIc {
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url(https://img-en.fs.com/includes/templates/fiberstore/images/new_proList.png) no-repeat -10px -41px;
    }

    .new_proMenu_box1 .video_array_ListIc {
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url(https://img-en.fs.com/includes/templates/fiberstore/images/new_proList.png) no-repeat -40px -41px;
    }

    .new_proMenu_box1 .sellist_array_ListIc {
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url(https://img-en.fs.com/includes/templates/fiberstore/images/new_proList.png) no-repeat -98px -41px;
    }

    .new_proMenu_box1 .popularity_array_ListIc {
        display: inline-block;
        width: 16px;
        height: 16px;
        background: url(https://img-en.fs.com/includes/templates/fiberstore/images/new_proList.png) no-repeat -122px -41px;
    }
   

.new_proList_mainListBox_bg {
    background: #f7f7f7;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: -1;
}

.new_proList_mainListLi:hover {
    /* box-shadow: 0 12px 36px 0 rgba(0, 0, 0, 0.1);*/
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

}


.new_proList_mainProse {
    float: left;
    max-width: 90%;
}

.popularity_view_listz1.new_proList_autoDev {
    margin-right: 10px;
    margin-bottom: 10px;
}

.popularity_view_listz1 {
    position: relative;
    margin-right: 20px;
    float: left;
}

.new_proList_autoDev .popularity_view_sortz1 {
    width: auto;
    padding: 0 30px 0 10px;
    min-width: auto;
}

.popularity_view_sortz1 {
    min-width: 162px;
    border: 1px solid #e5e5e5;
    padding: 0 10px;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    border-radius: 2px;
    background: #fff;
    height: 38px;
    line-height: 36px;
}

.new_proList_autoDev .popularity_view_sortz1 p {
    color: #19191a;
}

.popularity_view_sortz1 .icon {
    position: absolute;
    right: 8px;
    font-size: 12px;
    color: #89898c;
    transition: all .2s ease-out;
    width: 12px;
    line-height: 12px;
    height: 12px;
    top: 13px;
    transition: all .25s;
}

.new_proList_autoDev .popularity_view_listz1_li {
    width: auto;
    top: 38px;
    padding-top: 4px;
    max-height: 310px;
    overflow: visible;
    min-width: 260px;
    box-shadow: none;
    border: 0;
    background: none;
}

.popularity_view_listz1_li {
    position: absolute;
    top: 43px;
    left: 0;
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 1px 0.5px 1px 1px rgb(0 0 0 / 5%);
    display: none;
    z-index: 10;
}

.popularity_view_listArrow {
    height: 6px;
    position: absolute;
    background: none;
    width: 100%;
    top: 0px;
}

.popularity_view_listz1_liBox01 {
    background: #fff;
    min-width: 100%;
    width: auto;
    top: 43px;
    padding: 5px 0px 5px 0;
    max-height: 310px;
    overflow: auto;
    border: 1px solid #dedede;
    border-radius: 2px;
    box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 1px 0.5px 1px 1px rgb(0 0 0 / 5%);
}

.popularity_view_listz1_liMain {
    cursor: pointer;
    color: #19191a;
    white-space: nowrap;
    
}
.popularity_view_listz1_liMain:hover {
   background:#ddd
    
}

.new_proList_mainLabel {
    display: block;
    padding-left: 25px;
    background: url(https://img-en.fs.com/includes/templates/fiberstore/images/icon_z.png) no-repeat -174px -171px;
    color: #646466;
    padding: 9px 0 9px 34px;
    white-space: nowrap;
    padding-right: 10px;
}
.new_proList_mainLabel.choosez {
    background-position: -174px 11px;
    cursor: default;
    pointer-events: none;
}

pro_newSee_allBox {
    float: right;
    padding-top: 29px;
}

.new_proList_resultTxt {
    float: right;
    color: #19191a;
}

.new_proList_reciveBox {
    margin: 0px 0 10px;
    padding-top: 10px;
}
/**product*/
.new_proList_mainListL {
    padding:5px;
    display: flex;
    flex-wrap: wrap;
    margin:auto;
    align-content:center;
    align-items:center
}
    .new_proList_mainListL.horizontal {
        display: block !important;
        flex-wrap: wrap;
    }


    .new_proList_mainListL.horizontal .new_proList_mainListLi {
        background: #fff;
        padding: 16px 16px 20px;
        width: 100% !important;
        margin-right: 12px;
        margin-bottom: 12px;
        box-sizing: border-box;
        float: left;
        animation: all .3s;
        transition: all .3s ease-out;
        position: relative;
    }

    .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListTop {
            float: left;
            width: 10% !important;
            height:100%
    }
        .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListBottom {
            float: left;
            width: 90% !important;
            height:100%
        }


     .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListBottom .new_proList_QkviewBtn {
            position: absolute;
            text-align: center;
            height: 42px;
            align-items: center;
            border-radius: 50%;
            width: 42px;
            top: 70%;
            right:20px;
            box-shadow: 0 4px 12px 0 rgb(0 0 0 / 20%);
            display: block;
            z-index: 10000000;
            background:#c00000
        }
      .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListTop .new_proList_QkviewBtn {
            display: none;
        }




.new_proList_mainListLi {
    background: #fff;
    padding: 16px 16px 40px;
    width: 24%;
    margin-right: 12px;
    margin-bottom: 12px;
    box-sizing: border-box;
    float: left;
    animation: all .3s;
    transition: all .3s ease-out;
    position: relative;
}

.new_proList_ListImg {
    text-align: center;
    margin-bottom: 15px;
    position: relative;
}

.video_play_btn {
    font-size: 13px;
    line-height: 18px;
    color: #646466;
    cursor: pointer;
    min-height: 18px;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
}

    .video_play_btn .video_play_ic {
        display: inline-block;
    }

.video_content_open_play {
    width: 25px;
    height: 16px;
    border: 1px solid #89898c;
    border-radius: 12px;
    transition: all .3s;
    position: relative;
    float: left;
    margin-right: 5px;
}

    .video_content_open_play span {
        display: block;
        width: 0;
        height: 0;
        top: 50%;
        margin-top: -5px;
        left: 50%;
        margin-left: -2px;
        border-top: 5px solid transparent;
        border-right: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-left: 7px solid #89898c;
        transition: all .3s;
        position: absolute;
    }

.new_proList_mainListL.vertical .new_proList_mainListLi .new_proList_ListTop .new_proList_QkviewBtn {
    position: absolute;
    text-align: center;
    height: 42px;
    align-items: center;
    border-radius: 50%;
    width: 42px;
    top: 0;
    right: 0;
    box-shadow: 0 4px 12px 0 rgb(0 0 0 / 20%);
    display: block;
   
    background:#c00000
}
.new_proList_mainListL.vertical .new_proList_mainListLi .new_proList_ListBottom .new_proList_QkviewBtn {
    display: none;
}

    .new_proList_QkviewBtn a {
        text-decoration: none;
        line-height: 42px;
        margin-bottom: 0;
        color: #fff;
        display: block;
        width: 100%;
    }

.new_proList_QkviewBtnTa {
    height: 100%;
}

.new_proList_QkviewBtnTaCe {
    vertical-align: middle;
    white-space: nowrap;
    font-size: 22px;
}

.new_proList_ListSizes_list {
    min-height: 35px;
    margin-bottom: 9px;
    text-align: center;
}

.new_proList_ListSizes_listLi.choosez {
    border: 2px solid #646466;
    line-height: 26px;
    background-color: #f7f7f7;
}

.new_proList_ListSizes_listLi {
    height: 30px;
    padding: 0 7px;
    line-height: 28px;
    border: 1px solid #ccc;
    float: left;
    box-sizing: border-box;
    border-radius: 2px;
    cursor: pointer;
    text-align: center;
    margin-right: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

    .new_proList_ListSizes_listLi.choosez a {
        cursor: default;
        font-weight: 600;
    }

    .new_proList_ListSizes_listLi a {
        display: block;
        min-width: 20px;
    }

.new_proList_ListBlink {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    min-height: 44px;
    max-height: 44px;
    overflow: hidden;
    line-height: 22px;
}

    .new_proList_ListBlink a {
        color: #19191a;
    }

.new_proList_applyBox_wrap {
    max-height: 97px;
    overflow: hidden;
}

    .new_proList_applyBox_wrap span {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        min-height: 40px;
        max-height: 40px
    }

.new_proList_applyBox.first-col {
    margin-bottom: 0;
    max-height: 40px;
}

.new_proList_applyBox {
    /* min-height: 30px; */
    width: 100%;
    overflow: hidden;
    max-height: 75px;
    margin-bottom: 0;
}

.new_proList_applyLable {
    font-size: 12px;
    color: #89898c;
    float: left;
    overflow: hidden;
    box-sizing: border-box;
    cursor: default;
    margin-right: 4px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    max-width: 100%;
}

.after:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.new_proList_applyBox {
    /* min-height: 30px; */
    width: 100%;
    overflow: hidden;
    max-height: 75px;
    margin-bottom: 0;
}

.new_proList_applyLable.bg {
    margin: 0;
    color: #89898c;
    border-radius: 2px;
}

    .new_proList_applyLable.bg:after {
        content: '/';
        margin: 0 4px;
        color: #89898c;
    }

    .new_proList_applyLable.bg:last-child:after {
        content: '';
    }

.new_proList_ListBPrice {
    font-weight: 600;
    font-size: 16px;
    color: #19191a;
    line-height: 26px;
    min-height: 26px;
    margin: 10px 0 6px;
    padding-top: 9px;
}
.new_proList_ListBPrice  i{
    margin-left:10px;
    
}


.new_proList_ListBtxt1 {
    min-height: initial;
}

.new_proList_ListBtxt1 {
    font-size: 13px;
    color: #89898c;
    display: inline-block;
    margin-top: 2px;
    min-height: 60px;
}

    .new_proList_ListBtxt1 div {
        display: flex;
    }

.warehouse_details_baoguoIc {
    font-size: 12px;
    margin-right: 6px;
}

.new_sales_container {
    padding-top: 12px;
}

.new_sales_border {
    display: inline-block;
    height: 10px;
    border-right: 1px solid #e5e5e5;
    margin: 0 6px;
}

.new_reviews {
    font-weight: 400;
    color: #89898c;
    font-size: 13px;
}

    .new_reviews em {
        color: #0060bf;
        font-style: normal;
    }

.new_proList_mainListLi_adv {
    position: relative;
    box-sizing: border-box;
    padding: 40px 20px 0;
    height: 100%;
}

.new_proList_mainListLi_adv_font {
    position: relative;
    z-index: 2;
}

.new_proList_mainListLi_adv_productImg {
    position: absolute;
    width: 100%;
    height: auto;
    max-height: 100%;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.new_proList_mainListLi_adv_font h2 {
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    line-height: 34px;
    margin-bottom: 10px;
    text-decoration: none
}

.new_proList_mainListLi_adv_font p {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    padding: 0 10px;
    text-decoration: none
}
/***ẩn*/
.picture_array_from {
    display: none;
}
/***phân trang icon*/
.FS_Newpation_en {
    margin-top: 10px;
}

.FS_Newpation_en {
    text-align: center;
    margin: 30px 0 10px;
    position: relative;
}

.FS_Newpation_box {
    text-align: center;
    display: inline-block;
}

.list_Newpro_page.choosez {
    cursor: default;
    opacity: .5;
}

.list_Newpro_page {
    background: #fff;
    float: left;
    margin: 5px 10px 0 0;
    cursor: default;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}

    .list_Newpro_page.choosez .icon, .list_Newnext_page.choosez .icon {
        color: #999;
    }

    .list_Newpro_page .icon {
        font-size: 12px;
        font-weight: 600;
        margin-right: 2px;
    }

.FS_Newpation_cont {
    float: left;
}

.FS_Newpation_en li.FS_Newpation_item {
    float: left;
    font-size: 13px;
    color: #333333;
    box-sizing: border-box;
    margin: 0 10px;
    height: 38px;
    line-height: 38px;
}

    .FS_Newpation_en li.FS_Newpation_item.choosez a {
        color: #333;
        text-decoration: none;
        pointer-events: none;
    }

.FS_Newpation_en .FS_Newpation_enRt {
    position: absolute;
    top: 0;
    right: 0;
}

.FS_Newpation_en .popularity_view_listz1 {
    margin-right: 0;
}

.popularity_view_listz1 {
    position: relative;
    margin-right: 20px;
    float: left;
}

.list_Newnext_page {
    background: #fff;
    float: right;
    margin: 5px 0 0 10px;
    cursor: pointer;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}

    .list_Newnext_page .icon {
        font-size: 12px;
        font-weight: 600;
        margin-left: 3px;
    }

.list_Newnext_page {
    background: #fff;
    float: right;
    margin: 5px 0 0 10px;
    cursor: pointer;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
/***reponsive*/
@media (max-width: 1440px) {
    .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListTop {
        float: left;
        width: 15% !important;
        height: 100%
    }

    .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListBottom {
        float: left;
        width: 85% !important;
        height: 100%
    }
    .new_proList_proListTop {
        padding:0 10px
    }
    .new_proList_bigTabBox {
        padding: 0 10px
    }
    .new_proList_LTBOX {
        width: 100%;
    }

    .contents {
        width: 90%;
        height: 100%;
        margin: 0 auto;
        padding: 0 0 40px;
    }

    .new_proList_proListBox {
        width: 100%;
        margin: 0 auto;
    }

    .new_proList_mainListLi {
        background: #fff;
        padding: 10px;
        width: 24%;
        margin: 10px 5px;
        box-sizing: border-box;
        float: left;
        animation: all .3s;
        transition: all .3s ease-out;
        position: relative;
        box-shadow: 0 3px 3px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    }

    .new_proList_mainListL {
        flex-wrap: wrap;
        padding: 0;
        margin: auto 0;
        justify-content: center;
        align-items: center
    }

    .new_proList_proListTit {
        font-size: 1.5em;
        color: #19191a;
        font-weight: 600;
        margin-bottom: 0px;
        display: inline-block;
        line-height: 34px;
    }
}
    /* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/


    @media screen and (max-width: 1280px) {
        .new_proList_LTBOX {
            width: 100%;
        }

        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0 0 40px;
        }

        .new_proList_proListBox {
            width: 100%;
            margin: 0 auto;
        }

        .new_proList_mainListLi {
            background: #fff;
            padding: 10px;
            width: 24%;
            margin: 10px 5px;
            box-sizing: border-box;
            float: left;
            animation: all .3s;
            transition: all .3s ease-out;
            position: relative;
            box-shadow: 0 3px 3px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        }

        .new_proList_mainListL {
            flex-wrap: wrap;
            padding: 0;
            margin: auto 0;
            justify-content: center;
            align-items: center
        }

        .new_proList_proListTit {
            font-size: 1.5em;
            color: #19191a;
            font-weight: 600;
            margin-bottom: 0px;
            display: inline-block;
            line-height: 34px;
        }
    }

@media screen and (min-width: 1110px) {
    .contents {
        width: 90%;
        height: 100%;
        margin: 0 auto;
        padding: 0 0 40px;
    }
}
    /*Ipad ngang(1024 x 768)*/
    @media screen and (max-width: 1024px) {
        .new_proList_mainListL.horizontal .new_proList_mainListLi {
            margin:5px 0
        }
        .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListTop {
            float: left;
            width: 20% !important;
            height: 100%
        }

        .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListBottom {
            float: left;
            width: 80% !important;
            height: 100%
        }
        .new_proList_LTBOX {
            width: 100%;
        }

        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0 0 40px;
        }

        .new_proList_proListBox {
            width: 100%;
            margin: 0 auto;
        }

        .new_proList_mainListLi {
            background: #fff;
            padding: 10px;
            width: 24%;
            margin: 10px 5px;
            box-sizing: border-box;
            float: left;
            animation: all .3s;
            transition: all .3s ease-out;
            position: relative;
            box-shadow: 0 3px 3px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        }

        .new_proList_mainListL {
            flex-wrap: wrap;
            padding: 0;
            margin: auto 0;
            justify-content: center;
            align-items: center
        }

        .new_proList_proListTit {
            font-size: 1.5em;
            color: #19191a;
            font-weight: 600;
            margin-bottom: 0px;
            display: inline-block;
            line-height: 34px;
        }
    }
    /*Ipad dọc(768 x 1024)*/
    @media screen and (max-width: 768px) {
        .new_proList_LTBOX {
            width: 100%;
        }

        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0 0 40px;
        }

        .new_proList_proListBox {
            width: 100%;
            margin: 0 auto;
        }

        .new_proList_mainListLi {
            background: #fff;
            padding: 10px;
            width: 32%;
            margin: 10px 5px;
            box-sizing: border-box;
            float: left;
            animation: all .3s;
            transition: all .3s ease-out;
            position: relative;
            box-shadow: 0 3px 3px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        }

        .new_proList_mainListL {
            flex-wrap: wrap;
            padding: 0;
            margin: auto 0;
            justify-content: center;
            align-items: center
        }

        .new_proList_proListTit {
            font-size: 1.5em;
            color: #19191a;
            font-weight: 600;
            margin-bottom: 0px;
            display: inline-block;
            line-height: 34px;
        }
    }
    /*Tablet nhỏ(480 x 640)*/
    @media screen and (max-width: 480px) {
        .new_proList_mainProse {
            padding:0
        }
        .new_proList_LTBOX {
            width: 100%;
        }

        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0 0 40px;
        }

        .new_proList_proListBox {
            width: 100%;
            margin: 0 auto;
        }

        .new_proList_mainListLi {
            background: #fff;
            padding: 10px;
            width: 46%;
            margin: 10px 5px;
            box-sizing: border-box;
            float: left;
            animation: all .3s;
            transition: all .3s ease-out;
            position: relative;
            box-shadow: 0 3px 3px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        }

        .new_proList_mainListL {
            flex-wrap: wrap;
            padding: 0;
            margin: auto 0;
            justify-content: center;
            align-items: center
        }

        .new_proList_proListTit {
            font-size: 1.2em;
            color: #19191a;
            font-weight: 600;
            margin-bottom: 0px;
            display: inline-block;
            line-height: 34px;
        }

        .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListTop {
            float: left;
            width: 30% !important;
            height: 100%;
        }

        .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListBottom {
            float: left;
            width: 70% !important;
            height: 100%;
        }

        .new_proList_ListImg {
            text-align: center;
            margin-bottom: 15px;
            padding: 10px;
            position: relative;
        }
    }
    /*Iphone(480 x 640)*/
    @media screen and (max-width: 320px) {
        .new_proList_LTBOX {
            width: 100%;
        }

        .new_proList_proListTit {
            font-size: 1.1em;
            color: #19191a;
            font-weight: 600;
            margin-bottom: 0px;
            display: inline-block;
            line-height: 34px;
        }
        .new_proMenu_box1 {
            padding:0
        }

        .new_proList_mainListL {
            flex-wrap: wrap;
            padding: 0;
        }

        .new_proList_mainListLi {
            background: #fff;
            padding: 10px;
            margin: 10px 10px;
            width: 100%;
            box-sizing: border-box;
            float: none;
            animation: all .3s;
            display: block;
            transition: all .3s ease-out;
            position: relative;
            box-shadow: 0 3px 3px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        }

        .contents {
            width: 100%;
            height: 100%;
            margin: 0 auto;
            padding: 0 0 40px;
        }

        .new_proList_proListBox {
            width: 100%;
            margin: 0 auto;
        }

        .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListTop {
            float: left;
            width: 40% !important;
            height: 100%;
        }

        .new_proList_mainListL.horizontal .new_proList_mainListLi .new_proList_ListBottom {
            float: left;
            width: 60% !important;
            height: 100%;
        }

        .new_proList_ListImg {
            text-align: center;
            margin-bottom: 15px;
            padding: 10px;
            position: relative;
        }
    }
    /*Smart phone nhỏ*/
    @media screen and (max-width: 240px) {
    }
